#breadcrumb-in ul{
    padding: 2px;
    margin-bottom: 2px;
}

#w0 li {
    display: inline-block;
    width: 20px;
}
.captcha-input{
    width: 274px;
    margin: 0 auto;
}

   
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    /*//border-radius: 100px;*/
    /*//background-color: #fff;*/
}
.slick-prev {
  left: -25px;
}
.slick-prev:before
{
    content: '←';
}

.slick-prev:before, .slick-next:before {
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #df5434;
    -webkit-font-smoothing: antialiased;
}
.slick-next
{
    right: -25px;
}
.slick-next:before
{
    content: '→';
}

.cat-image a img{
    display: block;
    border: 1px solid #CCC;
    border-radius: 6px;
    opacity: 0.6;
    margin: 0 auto;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.cat-image div{
    background: #df5434;
    position: absolute;
    top: -0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #FFF;
    font-size: 14px;
    line-height: 26px;
    width: 26px;
    height: 26px;
    text-align: center;
    border-radius: 100px;
    z-index: 10; 
}
.cat-image{
    padding-top: 10px;
    position: relative;
}

.image-slick-carusel{
    margin-top: 10px; 
    margin-bottom: 10px;
}

.pdf-content{  
    border:1px solid #000;  
    width: 100%;
    margin-top: 10px;
    /*//padding: 1px;*/
    display: inline-block;
}
.image-slick-carusel{
    height: 150px;
}

.manual-info h3 a{
    color: #e05635;
    font-size: 18px;
    font-weight: 400;
}

.manual-info h2 {
	color: #000000;
    font-size: 20px;
    font-weight: 300;
    margin: 40px 0 60px;
    text-align: center;
}
.manuals-list-info li h3 {
	margin: 0 0 10px 0;
}

.content p{
    text-align: justify;
}

.content p.pg{
    margin-left: 20px;
}

.article span{
    display:inline-block;
}    
.article p span{
    display:inline-block;
}

.article ul{
        padding-left: 50px;
    list-style-type: circle
}

.shablon{
    color: #6B6B6B;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
}

.brand-cat-link ul li{
    font-size: 10px;
}


.related-manuals .brand-cat-link ul li a{
    padding: 10px 10px 0 10px
}

.related-manuals .brand-cat-link ul li span{
    font-size: 10px; 
    padding: 0 10px 0 10px
}

.search-a-z-letters {
    margin: 15px 0 0 0;
    white-space: nowrap;
    text-align: justify;
    white-space: normal;    
}
.search-a-z-letters a {
    font-size: 12px;
    font-weight: 300;
    display: inline-block;
    color: #000;
    padding: 2px;
    border-bottom: 2px solid transparent;
    text-decoration: none;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}
.search-a-z-letters a.active,
.search-a-z-letters a:hover {
    color: #df5434;
    border-bottom: 2px solid #df5434;
}        
.search-a-z-letters li {
    display: inline-block;    
    width: 10px;
}

@media (max-width: 960px) {   
    .search-a-z-letters {       
        margin-top: -38px !important;       
        font-size: 0;   
    }   
    .search-a-z-letters li {        
        width: auto !important;    
    }   
    .search-a-z-letters a {       
        padding: 2px 4px !important;       
        border-bottom: none !important;       
        display: block !important;   
    }
}
@media (max-width: 768px) {   
    #footer-links {         
        width: 100%;   
    }
}




    .table-brand-document{
        padding: 10px 0;
        margin-bottom: 30px;
        border-radius: 4px;
        background-clip: padding-box;
        background-color: #fff;
        border-bottom: 2px solid rgba(0, 0, 0, 0.07);
    }
    
    .table-brand-document table{
        width: 100%;
    }
    .table-brand-document .brand{
        max-width: 25%;
        min-width: auto;
        width: 25%;
    }
    .table-brand-document .document{
        max-width: 75%;
        min-width: auto;
        width: 75%;
    }  
    
    .table-brand-document tr:nth-child(even) {background: #f1f1f1}
    .table-brand-document tr:nth-child(odd) {background: #FFF}    
    
    .table-brand-document th{
        padding: 10px 6px 10px;
        font-size: 15px;
        border-bottom: 2px solid #ecefef;;
    }    
    .table-brand-document td{
        font-size: 15px;
        padding: 10px;
    }
    
    .table-brand-document td.brand a{
        color: #313131;
        font-size: 15px;
    }
    
    .table-brand-document td.document a{
        color: #313131;
        font-size: 15px;
    }    
    
    .table-brand-document .view-all-button{
       background-color: #FFFFFF;
       color: #676767;
       margin: 15px 0 0;
       padding: 10px 0;
    }
    
    
    
    .related-manuals li{
        border-bottom: 1px solid #F0F0F0;
        width: 100%;
        /*padding-bottom: 5px;
        padding-top: 5px;*/
    }
    .related-manuals .col-1{
        width: 80px;
        float: left;
        margin-right: 10px;
    }
    
    .related-manuals .col-2{
        display: inline-block;
        float: left;
    }
    .related-manuals .col-2 h3{
        font-size: 22px;
        padding: 0;
        margin: 0;
    }    
    .related-manuals .col-2 span{
        font-size: 15px;
        padding: 0;
        margin: 0;
    }     
    .related-manuals .row-image-content{
        clear: both;
        padding: 10px;
    }
    .related-manuals .img-preview{
        float: left;
        margin: 0 7px 0 0;
        border: 1px solid #ccc;
    }
    
    .related-manuals .img-preview img{
         width: 80px;
    }
    
    
    
    .brand-cat-link img{
        display: inline-block;
        width: 80px;
        border: 1px #8d8d8d  solid;
        float:left;
    }
    .brand-cat-link .span {
        display: block;
    }
    
    .related-manuals .brand-cat-link ul li a.fr-link{
       padding: 10px;
       text-decoration: none;
    }    
    .related-manuals .brand-cat-link ul li span.title-big{
        font-size: 16px;
        padding: 0;
    }
    .related-manuals .brand-cat-link ul li span.title-small{
        /*display: block;*/
        padding: 0;
    }
    
    .brand-cat-link .manual-description{
        display: inline-block;
        padding-left: 5px;
    } 
    
    .related-manuals .brand-cat-link ul li a span.description{
        display: block;
        padding-bottom: 10px;
        margin-left: 0;
        padding-left: 0;
    }
